/* Custom Dean & Hamilton CSS code
-------------------------------------------------- */
body {
    margin: 0;
    font-family: 'Century Gothic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #000052;
    background-color: #FFFFFF;
    !margin-bottom: 210px;
    height: 100%;
    !margin: 0 0 200px;
    /* bottom = footer height 
    margin-bottom: 60px;
     */
}

html {
    position: relative;
    min-height: 100%;
}
a {
	color: #0088cc;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}

img { border: 0; 
    !display: block;
    max-width: 100%;
    height: auto;
}

h4 {
	1font-size:16px;
    font-weight:700;
}


/* Navbar and Custom Header Section
-------------------------------------------------- */
.navy {
    background-color: #000042;
    min-height: 36px;
    text-align: left;
    color: white;
    !max-height: 36px;
}

/*  start navbar */

.navbar-DH {
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: rgba(101, 0, 0, 1)  
}

.navbar-DH-transparent {
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: rgba(0, 0, 0, 0.5);
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  
/*    background-color: #721300;
    background-image: -moz-linear-gradient(top, #990000, #000044);
    background-image: -ms-linear-gradient(top, #990000, #000044);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#990000), to(#000044));
    background-image: -webkit-linear-gradient(top, #990000, #000044);
    background-image: -o-linear-gradient(top, #990000, #000044);
    background-image: linear-gradient(top, #990000, #000044);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#000044', GradientType=0);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1);*/
}
.navbar .divider-vertical {
  height: 40px;
  width: 1px;
  margin: 0 5px;
  overflow: hidden;
  background-color: #dfdfdf;
/*  border-right: 1px solid #333333;
  border-left: 1px solid #f2f2f2;*/
}
.navbar .nav .active > a,
.navbar .nav .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #660000;
}
.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #f2f2f2;
  text-decoration: none;
  text-shadow: 0 0px 0 #ffffff;
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  background-color: #e8e8e8;
  *background-color: #151515;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  !color: #c0c0c0;
  text-decoration: none;
  background-color: transparent;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #e8e8e8;
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.navbar .btn-navbar {
  !background-color: gray;
  *background-color: navy;
  background-image: -ms-linear-gradient(top, #000052, #dcdcff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000052), to(#dcdcff));
  background-image: -webkit-linear-gradient(top, #000052, #dcdcff);
  background-image: -o-linear-gradient(top, #000052, #dcdcff);
  background-image: linear-gradient(top, #000052, #dcdcff);
  background-image: -moz-linear-gradient(top, #000052, #dcdcff);
}

* SJS 11-9
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #660000;
  background-color: #006666;
}
*/

.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #f2f2f2;
  border-bottom-color: #555555;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}

/* end navbar */



/* Dropdown Navbar code
-------------------------------------------------- */

.dropdown-menu a {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  color: #333333;
  white-space: nowrap;
}

.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #660000;
}

/*.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #FFFFFF;
    white-space: nowrap;
}*/

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #660000;
  background-color: #660000;
  background-image: -moz-linear-gradient(top, #660000, #660000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#660000), to(#660000));
  background-image: -webkit-linear-gradient(top, #660000, #660000);
  background-image: -o-linear-gradient(top, #660000, #660000);
  background-image: linear-gradient(to bottom, #660000, #660000);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#990000', endColorstr='#660000', GradientType=0);
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #660000;
  background-color: #660000;
  background-image: -moz-linear-gradient(top, #660000, #660000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#660000), to(#660000));
  background-image: -webkit-linear-gradient(top, #660000, #660000);
  background-image: -o-linear-gradient(top, #660000, #660000);
  background-image: linear-gradient(to bottom, #660000, #660000);
  background-repeat: repeat-x;
  outline: 0;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#990000', endColorstr='#660000', GradientType=0);
}

// Classes
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

// Usage as mixins
.element {
  .center-block();
}

/** Center the contents of the element **/
.centercontents {
    text-align: center !important;
}

.center {
     float: none;
     margin-left: auto;
     margin-right: auto; }

.maroon {
 background-color: #660000;
	min-height: 46px;
 	text-align: left;
	color: white;
}


.brand {
	background-image: url(..??/img/dh_glyph.png);
	background-position: 20px center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 20px;
	font-weight: 200;
	line-height: 1;
	margin-left: -20px;
	padding: 8px 20px 12px 60px;
}

/* Carousel styles
-------------------------------------------------- */

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  !color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .1)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .1) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .1) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .1)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-inner {
	text-align: center;
}
.carousel .item > img {
	display: inline-block;
	margin-bottom: 3px;
}
.carousel-caption {
	position: relative;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 0px 15px 15px;
	background: #ffffff;
	background: rgba(0, 0, 0, 0.05);
    text-shadow: 0 1px 2px rgba(0, 0, 0, .06);
}
.carousel-caption h4, .carousel-caption p {
	color: #AC0000;
	font-size: 14px;
	line-height: 1.0;
	font-weight:bold;	
}

.carousel-caption a {
	color: #1ab3ff;
	font-size: 12px;
	line-height: 1.3;
	font-weight:normal;	
}
.carousel .carousel-control { visibility: hidden; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel-control:hover,
.carousel-control:focus {
  color: #AC0000;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}

/* Table Formatting styles
-------------------------------------------------- */

.font_arial_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.font_arial_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #efefef;
}

.price {
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
  color: #AC0000;
/*	line-height: 18px;
	text-align: right;*/
	font-weight:bold;
	font-style:italic
}
 
 .offer_price {    
    font-size: 24px;
    font-weight:400;
    font-style:normal; 
    /*color: #f58a00;*/
    color: #ff8c00;
}

.aerial {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 20px;
  font-weight:400;
  font-style: italic;
  text-decoration: underline;
  /*color: navy;*/
}
.dropcap{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 30px;
	line-height: 18px;
	text-align: right;
	font-weight:bold;
	font-style:italic
}

.descriptive{
	font-size: 14px;
	line-height: 18px;
	text-align: right;
	font-weight:bold;
}

.red{
	color: #ff0000;
}

/* Popover styles
-------------------------------------------------- */

.popover-inner {
	width: 500px;
	padding: 0px;
	overflow: hidden;
	background: #ffffff;
	background: rgba(0, 0, 0, 0);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0  rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px  rgba(0, 0, 0, 0);
	box-shadow: 0 rgba(0, 0, 0, 0);
}
.popover-content {
	padding: 0px;
	background-color: #ffffff;
	-webkit-border-radius: 0 0;
	-moz-border-radius: 0 0;
	border-radius: 0 0;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1010;
	display: none;
	padding: 0px;
    max-width: 500px;
}
.popover.top {
	margin-top: -5px;
}
.popover.right {
	margin-left: 5px;
}
.popover.bottom {
	margin-top: 5px;
}
.popover.left {
	margin-left: -5px;
}
.popover.top .arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-top: 5px solid #000000;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}
.popover.right .arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-top: 5px solid transparent;
	border-right: 5px solid #000000;
	border-bottom: 5px solid transparent;
}
.popover.bottom .arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #000000;
	border-left: 5px solid transparent;
}
.popover.left .arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #000000;
}
.popover .arrow {
	position: absolute;
	width: 0;
	height: 0;
}
.popover-title {
	padding: 0px;
	line-height: 0;
	background-color: white;
	border-bottom: 0px solid #ffffff;
	-webkit-border-radius: 0px 0px 0 0;
	-moz-border-radius: 0px 0px 0 0;
	border-radius: 0px 0px 0 0;
}
.popover-content p, .popover-content ul, .popover-content ol {
	margin-bottom: 0;
}


/* Custom Well styles
-------------------------------------------------- */

.dh_well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #FFFFFF;
/*  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
*/
}


/* Footer
-------------------------------------------------- */
.dotted-hr {background:url(../img/dotted-hr.jpg) repeat-x;height:15px;}


.footer {
  position: bottom;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 210px;
  background-color: #f5f5f5;
}
    
/*.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
/*  height: 200px;
  background-color: #f5f5f5;
}
*/

.1footer_area {
	background-color: #f2f2f2;
	width: 100%;
	min-height: 100px;
	padding: 10px;
	!margin: -20px;
	text-align: left;
	color: #660000;
  !position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  !height: 60px;
  !background-color: #f5f5f5;
    
}

.hidden {
  display: none;
  visibility: hidden;
}

.visible-phone {
  display: none !important;
}

.visible-tablet {
  display: none !important;
}

.hidden-desktop {
  display: none !important;
}

.visible-desktop {
  display: inherit !important;
}



@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}

.visible-print {
  display: none !important;
}

@media print {
  .visible-print {
    display: inherit !important;
  }
  .hidden-print {
    display: none !important;
  }
}
.over {
    position: absolute;
    top: 40;
    left: 0;
    right: 0;
    padding: 14px 16px;
    font-size: 13px;
    color: #fff;
    background: #222;
    background: rgba(0,0,0,.7);
}
.listing {    
    font-size: 13px;
    font-family: century,Helvetica,Verdana
    font-weight:normal;
    color: #000052;
}
 .listing-address {    
    font-size: 14px;
    font-weight:bold;
    text-transform: uppercase;
    /*color: #f58a00;*/
    color: darkred;
}
.listing-aerial {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 15px;
  font-weight:bold;
  font-style: normal;
  text-decoration: underline;
  color: red;
}
 .listing-price {    
    font-size: 15px;
    font-weight:800;
    font-style:italic;
    /*color: #f58a00;*/
    color: #000052;
}

 .portfolio-item {
    margin-bottom: 80px;
    padding-left: 20px;
    padding-right: 20px;} 

.uagreement {
    font-family: 'sans-serif, Arial';
    text-shadow: black 0.1em 0.0em 0.1em;
    color: #D80000;
    position: relative;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 18px;
    margin: -50px 0 0;
    display: block;
}

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: #ffffff;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }